<div dir="rtl" margin="20">
  <h1 x-large class="sample-content"  >سایت شخصی مهندس قاسمی</h1>

  <hr>

  <div>

   <p>   به راه بادیه رفتن به از نشستن باطل</p>
    <p> که گر مراد نیابم به قدر وسع بکوشم</p>

    <pre>سعدی</pre>
  </div>

  <hr>

  <div>

      <br>
      <form (ngSubmit)="submitState(localState.value)" autocomplete="off">
      <br>
      <input
        [value]="localState.value"
        (input)="localState.value = $event.target.value"
        placeholder="نظر یا انتقاد خود را وارد کنید"
        autofocus>

      <button>ثبت نظر</button>
    </form>
    <!--
        <input type="text" [value]="localState.value" (input)="localState.value = $event.target.value" autofocus>
        Rather than wiring up two-way data-binding ourselves with [value] and (input)
        we can use Angular's [(ngModel)] syntax
        <input type="text" name="textInput" [(ngModel)]="localState.value" autofocus>
      -->


  </div>

</div>
